dep_walker version 1.0.1 has been released!

* <http://github.com/bosko/dep_walker>

The dep_walker is small utility gem that checks dependencies for native ext=
ensions used by installed gems on Windows. If you are {RubyInstaller}[http:=
//www.rubyinstaller.org] user and have seen message box:

"This application has failed to start because <name_of_dll>.dll was not fou=
nd. Re-installing the application may fix this problem"

when you tried to use gem that has pre-built binariy extension, you've face=
d common problem on Windows systems - missing dependency dll. Same error mi=
ght occur even if extension library was built during gem installation if al=
l header files and libraries are available to the build tools, but runtime =
dependencies are not present.

With dep_walker you can simply check all installed gems. Even more, if log =
is turned on, gem will print out information where dependency is found on t=
he system, so you can check whether Ruby extension really uses correct vers=
ion of required dll.

Changes:

### 1.0.1 / 2011-05-07

* Bugfixes:

  * Fixed checking all gems
  * Gem built with Ruby 1.8.7 to avoid error in date format caused by RubyG=
ems 1.8.1